nav.navbar + #title1{
    background-color: #375963 !important;
    color: white;
}
#contacto > *{
	display: inline-block;
	width: 20%;
    vertical-align: top;
    margin: 0 1em 0 0;
}
#contacto img{
    width: 150px;
}

#contacto > div:nth-child(1){
	border-right: 2px solid #375963;
}

#contacto {
	font-size: 1em;
    text-align: center;
    margin: 0 0 1em 0;
}

#contacto p{
	margin: 0;
	text-align: left;
}
#contacto div p:first-child{
	font-weight: bold;
	color: #0b3541;	
}

button.enviar{
    background-color: #375963;
}